/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 17.1.07
**  Datei       : nav_shinybuttons.css
**  Funktion    : Formatierung der Hauptnavigation: Button-Navigation "Shiny Buttons"
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{
/* ######################################################################################################
** ### Hauptnavigation: "Shiny Buttons" von Dirk Jesse ##################################################
** ######################################################################################################
*/
#nav_main {
	width:905px;
	overflow:hidden;
        height:53px;
        margin:0px auto;
        text-align:center;
        display:block;
        background:transparent;
}

#nav_main_inner {
	
        width:auto;

        text-align:center;
        
        
}

#nav_main ul { display:block; margin:0px auto; padding:0; font-size:1.0em; line-height:1em;  text-align:center; background:transparent; }
#nav_main ul li { float:left; margin:0; padding:0; font-size:1.0em; line-height:1em; list-style-type:none; border-left:none; border-right:0px #fff solid; height:44px; text-align:center; }
#nav_main ul li#first { border-right:0px #fff solid; border-left:none; padding:0.5em 0em 0.5em 0em; width:48px;}
#nav_main ul li#last {border-right:0px #fff solid; border-left:none; padding:0.5em 0em 0.5em 0em;}
#nav_main ul li a {display:block; width:auto; font-size:1em; font-weight:normal; text-decoration:none; color:#fff; margin:0; padding:30px 15px 0px 20px;}
#nav_main ul li a:hover {  background: url(../../img/green-corner-navi.png) top left; height:53px; color:#fff; text-decoration:none;}
#nav_main ul li#current { background: url(../../img/green-corner-navi.png) top left; height:53px; }
/* #nav_main ul li#current {} */
#nav_main ul li#current a, #nav_main ul li#current a:hover { font-weight:normal; color:#fff;  text-decoration:none;}

/* Close @media all - DO NOT DELETE! */
}
